/**
 * COLOR scheme:
     CONSULTING: #00CCA3
     DESIGN: #FFB52C
     SYSTEM: #4A94FF
     MENTORING: #FD6572
 */

*{
    box-sizing: border-box;
}

@media (max-width: 767px){
    .sp_none{
        display: none !important;
    }
}
@media (min-width: 768px){
    .pc_none{
        display: none !important;
    }
}

.wrap{
    margin: 0 auto;
    min-width: 1040px;
    max-width: 1200px;
}


.c-navbtn::after{
    display: block;
    content:"";
    position: fixed;
    left: 0;
    top: 0;
    background-color: #00CCA3;
    width: 0px;
    height: 0vh;
    z-index: -1;
}

@media (max-width: 767px){


    #content{
        margin-left: 0;
    }
    /* 共通要素 */
    .wrap{
        width: 100%;
        margin: 0;
        min-width:0;
    }
    .wrap{
        padding-top: 40px;
        padding-bottom: 40px;
    }


    .c-secttl--en{
        font-size: 22px;
    }
    .c-secttl--ja{
        font-size: 12px;
    }
    .c-maintxt{
        font-size: 16px;
    }
    .c-maintxt span{
        padding: 6px 7px;
    }
    .c-txt{
        font-size: 12px;
    }

    /* ナビ */

    .c-navbtn{
        left:calc( 100vw - 60px);
        /*right:25px;*/
        right:auto;
        bottom:25px;
        top: auto;
        width:30px;
        height:30px;
        line-height: 1;
        z-index: 9000;
    }
    .c-navbtn img{
        position: relative;
        width:30px;
        height:auto;
        z-index: 8888;
    }
    .c-navbtn::after{
        display: block;
        content:"";
        position: fixed;
        background-color: #00CCA3;

        top: auto;
        left:calc( 100vw - 68px);
        right:auto;
        bottom:17px;
        border-radius: 100%;
        width:46px;
        height: 46px;
        z-index: 8000;
        transform-origin: center;
        transition: all 0.5s;
        transform: scale(1);
    }
    .c-navbtn.act::after{
        /*background: #000;*/
        /*background-color: #00CCA3;*/
        transform: scale(50);
    }

    header{
        background: transparent;
        transform: translateX(0);
        /*height: calc( 100vh - 100px);*/
    }
    header nav{
        /*display: none;*/
        padding-left: 40px;
        padding-top: 70px;
    }
    header.act{
        width: 100%;
        left: 0;
        animation: none;
    }
    header.off{
        animation: none;
    }
    header nav li {
        animation: none;
        transition: opacity 0.3s 0.2s;
        margin-bottom: 10px;
    }
    header.act nav li {
        /*margin-bottom: 30px;*/
        /*opacity: 1;*/
        /*animation: none;*/
    }


    .header--lang{
        right:15px;
        top:5px;
        margin-top: 0;
        padding-top: 0 !important;
        padding-right: 0 !important;
    }
    header.act .header--close{
        animation: navLi 0.8s ease 1s 1 forwards;

    }
    .header--close{
        opacity: 0;
        position: absolute;
        color: #FFFFFF;
        right:00px;
        bottom:0px;
        padding-bottom: 28px;
        padding-right:80px;
        /*background: #000;*/
        font-size: 14px !important;
    }


    /* メインビジュアル */
    .top--main--inner h1 img {
        width: 140px;
        height: auto;
        margin-bottom: 20px;
    }
    .top--main--inner .txt{
        font-size: 24px;
        line-height: 1.3;
    }
    .top--main .info{
        padding: 15px;
        bottom: calc(50% - 90px);
        right: 0;
        left: 0;
        text-align: center;
        font-size: 10px;
        line-height: 1.5;
        opacity: 0;

        -webkit-animation: blackblur 3s 5s 1 alternate forwards;
        animation: blackblur 3s 5s 1 alternate forwards;
    }



    .c-mainimgbg{
        position: relative;
    }
    .c-mainimgbg:before{
        content:"";
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 1;
        background: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%, rgba(0,0,0,.8) 80%, rgba(0,0,0,.8) 100%);
    }
    /* .mission */
    #mission{
        padding: 30px 0 0;
        margin-bottom: 50px;
        border-bottom: 1px solid #EBEBEB;
    }
    #mission .c-secttl{
        margin-bottom: 40px;
    }
    .mission--maintxt{
        margin-bottom: 30px;
    }
    /* #vision */
    #vision{
        padding: 30px 0 0;
        margin-bottom: 50px;
        border-bottom: 1px solid #EBEBEB;
    }
    .vision .c-mainimgbg{
        background: #111111 url(../images/bg-vision_sp@2x.jpg) no-repeat 50% 50% / cover;
    }

    .vision--main{
        position: relative;
        margin: 30px 0 0;
        height: 95vw;
        max-height: 400px;
        padding: 0px;
        background-size: cover;
        background-position: center;
    }
    .vision--main .txt {
        padding-top: 0;
        line-height: 2.3;

        position: absolute;
        bottom:30px;
        left: 25px;
    }
    /* #business */
    #business{
        padding: 30px 0 0;
        margin-bottom: 50px;
        border-bottom: 1px solid #EBEBEB;
        min-width: initial;
    }
    .business .c-mainimgbg{
        background: #111111 url(../images/bg-business_sp@2x.jpg) no-repeat 50% 50% / cover;
    }
    .business--main{
        position: relative;
        margin: 30px 0 0;
        height: 95vw;
        max-height: 400px;
        padding: 0px;
        background-size: cover;
        background-position: center;
    }
    .business--main .txt {
        padding-top: 0;
        line-height: 2.3;

        position: absolute;
        bottom:30px;
        left: 25px;
    }
    .business--main .txt span:nth-of-type(2){
        margin-left: 20px;
    }
    .business--main span.l3{
        margin-left: 40px;
    }

    .business--tab{
        margin-top: -25px;
        margin-bottom: 40px;
        margin-left: 0;
        margin-right: 0;
        padding: 0 15px 0;
    }
    .business--tab li h3{
        font-size: 12px;
        font-weight: 500;
    }
    .business--tab li p{
        font-size: 12px;
        font-weight: 700;
    }
    .business--tab li:first-child{
        padding: 10px 0;
        min-height: 35px;
        height:auto;
    }
    .business--tab li:last-child a{
        padding: 10px 0;
        min-height: 35px;
        height:auto;
    }
    .business--tab li:first-child::after{
        border-width: 10px 6px 0;
        bottom: -10px;
    }

    .business--txt{
        margin-bottom: 40px;
    }
    .business--txt p:first-child{
        font-size: 15px;
        line-height: 2;
        margin-bottom: 20px;
    }
    .business--txt p:last-child{
        font-size: 12px;
        line-height: 2;
    }

    .business--list{
        flex-direction: column;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .business--list--box,
    .business--list--box:last-child{
        width: auto;
        border-right: none;
        border-top: 1px solid #EBEBEB;
        padding: 0 20px 0px;
        margin-right: 0;
    }

    .business--list--box .case{
        left: 15px;
        top: 30px;
    }
    .business--list--box .case span{
        font-size: 0.8rem;
    }
    .business--list--box .case strong{
        font-size: 2.2rem;
    }

    .business--list--box.js-open{
        padding-bottom: 30px;
    }

    .business--list--box .img,
    .business--list--box dl,
    .business--list--box a{
        max-height: 0px;
        overflow: hidden;
        transition: all 0.3s;
        opacity: 0;
    }
    .business--list--box.js-open .img,
    .business--list--box.js-open dl,
    .business--list--box.js-open a{
        display: block;
        max-height: 1000px;
        opacity: 1;
    }


    .business--list--box .img{
        max-width: 250px;
        margin: 0 auto 20px;
    }
    .business--list--box .txt{
        position: relative;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 50px;
        margin-bottom: 30px;
        font-size: 1rem;
        /*background: #FAFAFA;*/
    }
    .business--list--box .txt:after{
        position: absolute;
        display: inline-block;
        content:"";
        width: 10px;
        height: 10px;
        right: 0px;
        top: calc(50% - 15px);
        border-right: 3px solid #BEC0C2;
        border-bottom: 3px solid #BEC0C2;
        transform: rotateZ(45deg);
    }
    .business--list--box dl{
        padding-left: 10px;
        padding-right: 10px;
    }
    .business--list--box dt{
        min-height: 0;
        margin-bottom: 20px;
    }
    .business--list--box dd{
        font-size: 13px;
        min-height: 0;
        height: auto;
        margin-bottom: 20px;
    }
    .business--list--box a{
        margin-left: 30px;
        margin-right: 30px;
        padding-top: 0;
        padding-bottom: 0;
    }
    .business--list--box.js-open a{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .business--list--box .img{
        margin-bottom: 0;
    }
    .business--list--box.js-open .img{
        margin-bottom: 20px;
    }

    .business--list--box .txt{
        transition: all 0.5s;
        margin-bottom: 0;
    }
    .business--list--box.js-open .txt{
        margin-bottom: 15px;
    }


    /* .team */
    .team{
        padding: 30px 0 0;
        border-bottom: 1px solid #EBEBEB;
        min-width: initial;
    }
    .team .c-mainimgbg{
        background: #111111 url(../images/bg-team_sp@2x.jpg) no-repeat 50% 50% / cover;
    }

    .team--main{
        position: relative;
        margin: 30px 0 0;
        height: 95vw;
        max-height: 400px;
        padding: 0px;
        background-size: cover;
        background-position: center;
    }
    .team--main .txt {
        padding-top: 0;
        line-height: 2.3;
        text-align: left;
        position: absolute;
        bottom:30px;
        left: 25px;
    }
    .team--main .txt span:nth-of-type(2){
        margin-left: 10px;
    }

    /* .acdion */
    .profile-content{
        margin-top: 20px;
    }
    .acdion{
        display: block;
        height:auto;
    }

    #wrap_flex{
        width: 100%;
    }
    .profile_outer{
        height:auto;
    }

    .member{
        height:100px;
        width: 100% !important;
        float: none;
    }
    .member_img{
        width: 100%;
        float: none;
        background-size: cover;
        background-position: center;
        /*background: #000;*/
    }
    .profile_wrap{
        display: block;
    }
    .btn_profile_datail{
        display: none;
    }
    .mark-wrap{
        position: absolute;
        margin: 0;
        padding: 0;
        opacity: 0;
    }
    .profile_info{
        bottom: 0;
    }
    .profile_role{
        position: absolute;
        margin: 0px 15px 0;
        bottom: 67px;
        font-size: 13px;
        font-weight: 500;
    }
    .profile_name{
        position: absolute;
        margin: 0px 15px 0;
        bottom:10px;
        font-size: 22px;
        font-weight: 700;
    }

    .js-open.member{
        width: 100% !important;
        height: auto;
    }
    .js-open .member_img{
        height: 195px;
    }
    .js-open .mark-wrap{
        opacity: 1;
        left: 15px;
        top: 15px;
    }
    .js-open .profile_role{
        margin: 0px 25px 0;
        bottom: 72px;
        opacity: 1;
    }
    .js-open .profile_name{
        margin: 0px 25px 0;
        bottom: 15px;
        opacity: 1;
    }
    .profile_popup_content::-webkit-scrollbar {
        width: 0px;
    }
    .profile_popup{
        display: block;
        position: relative;
        width: 100% !important;
        height: auto;
        max-height: 0;
        margin: 0;
        padding: 0 15px 0 20px;
        transition: all 0.3s;
        overflow: hidden;
    }
    .js-open .profile_popup{
        display: block;
        max-height: 2000px;
        padding: 20px 15px 20px 20px;
    }
    .profile_popup_content{
        padding-right: 0;
    }
    .profile_popup_content p{
        width: 100%;
    }
    .profile_popup_content img{
        max-width: 90%;
        width:auto;
        margin-left: 5%;
        margin-top: 0px;
        height:auto;
        line-height: 1;
    }
    .profile_img_disc{
        text-align: center;
        margin-top: 0;
        margin-bottom: 10px;
        line-height: 1.7 !important;
    }
    .profile_popup p{
        font-size: 13px;
    }
    .btn-modal-close{
        bottom:0;
        left: 0;
        right: 0;
        top:auto;
    }
    .btn-modal-close span{
        display: block;
        width: 100%;
        height: auto;
        padding: 10px;
        border-radius: 0;
    }
    .btn-modal-close span:before{
        position: relative;
        content:'× CLOSE';
        text-align: center;
        width: 100%;
        height: 100%;
        background: transparent;
        transform: rotateZ(0deg);
        top: 0;
        left: 0;
        color: #FFFFFF;
        font-size: 13px;
    }
    .btn-modal-close span:after{
        display: none;
    }


    /* .company */
    .company{
        padding: 0;
        border-bottom: 1px solid #EBEBEB;
        margin-bottom: 0;
    }
    .company--main{
        position: relative;
        margin: 30px 0 0;
        height: 95vw;
        max-height: 400px;
        padding: 0px;
        background-size: cover;
        background-position: center;
    }
    .company--main .txt {
        padding-top: 0;
        line-height: 2.3;
        text-align: left;
        position: absolute;
        bottom:30px;
        left: 25px;
    }
    .company--main .txt span:nth-of-type(2){
        margin-left: 10px;
    }
    .company--cont{
        margin: 0 0 -20px;
        padding: 40px 15px 0 25px ;
        max-width: none;
    }
    .company--cont dl{
        line-height: 2;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .company--cont dt{
        width: 65px;
        font-size: 13px;
    }
    .company--cont dd{
        font-size: 12px;
        /*width: 25%;*/
    }
    .company--map{
        height: 80vw;
        max-height: 400px;
    }

    /* .contact */
    .contact{
        padding-top: 0;
    }
    .contact .txt{
        font-size: 14px;
        line-height: 2.5;
        margin-top: 40px;
    }
}

@media (max-width: 767px){

    .kevin_flex{
        display: block;
        /*justify-content: space-between;*/
        /*flex-wrap: wrap;*/
    }

    .kevin_flex img{
        width: 100%;
        height: auto;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .kevin_flex img:first-child{
        margin-top: 20px;
        margin-right: 0px;
    }

    .kevin_img_03{
        height: 240px;
        display:block;
        margin: 45px auto 30px;
    }

    .member_img_3+.profile_popup{
        padding-left: 0;
        padding-right: 0;
    }
    .member_img_3+.profile_popup .padding{
        padding-left: 20px;
        padding-right: 20px;
    }
    .profile_popup_content img.okada_img_01{
        height: auto;
        width:100%;
        max-width: initial;
        margin-left: 0px;
        margin-right: 0px;
        /*margin: 0 auto;*/
        /*display: block;*/
    }

    .okada_img_02{
        width: 100%;
        height: auto;
        /*margin: 0 auto;*/
        /*display: block;*/
    }

    .tsujimoto_img_01{
        width: 100%;
        max-width: 760px;
        display: block;
        margin: 0 auto;
    }

    .nojima_img_01{
        width: 100%;
        max-width: 790px;
        display: block;
        margin: 0 auto;
    }

    .tamara_img_01{
        width: 100%;
        display: block;
        margin: 0 auto;
        max-width: 750px;
        margin-bottom: 45px;
    }
    .masaki_flex{
        display: block;
    }
    .masaki_flex>div{
        width:90%;
        margin-left: 0;
    }
}


.team .wrap{
    position: relative;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    background: url('../images/bg-teamcontent@2x.jpg') no-repeat center bottom;
    background-size: cover;
    max-width: 100%;
    /*z-index: -1;*/
}

.department_tab_outer,
.department_tab{
    display: none;
}

#department_fig_outer{
    display: none;
}


.departments{
    position: relative;
    width: 100%;
    height: 980px;
    margin-top: 0px;
}
dl.department{
    /*position: absolute;*/
}
.department dt{
    position: absolute;
    font-weight: 400;
}
.department dd{
    /*opacity: 0;*/
    display: none;
    position: absolute;
}
.department#department--cst dt {
    right:calc(50% - 100px);
    bottom:calc( 50% + 150px);
}
.department#department--cst dd {
    padding-right: 10px;
    border-bottom: 1px solid #000000;
    right:calc(50% + 80px);
    bottom:calc( 50% + 225px);
}

.department#department--dsn dt {
    left:calc(50% + 130px);
    bottom:calc( 50% - 100px);
}
.department#department--dsn dd {
    padding-left: 50px;
    border-bottom: 1px solid #000000;
    left:calc(50% + 290px);
    bottom:calc( 50% + 5px);
}

.department#department--mtr dt {
    right:calc(50% + 130px);
    bottom:calc( 50% - 100px);
}
.department#department--mtr dd {
    padding-right: 0px;
    border-top: 1px solid #000000;
    right:calc(50% + 300px);
    top:calc( 50% + 5px);
}

.department#department--sys dt {
    right:calc(50% - 100px);
    top:calc( 50% + 150px);
}
.department#department--sys dd {
    padding-left: 40px;
    border-top: 1px solid #000000;
    left:calc(50% + 80px);
    top:calc( 50% + 225px);
}


.department_circle{
    position: relative;
    width: 200px;
    height: 200px;
    background: #999999;
    color: #FFFFFF;
    border-radius: 100%;
    transition: all 0.3s;
}
.department_circle.department_circle--cst {background-color: #00CCA3;}
.department_circle.department_circle--dsn {background-color: #FFB52C;}
.department_circle.department_circle--sys {background-color: #4A94FF;}
.department_circle.department_circle--mtr {background-color: #FD6572;}
.department_circle span{
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 1.5;
    transition: all 0.3s;
}
.department_circle_ttl_mark::first-letter{
    /*font-size: 64px;*/
}
.department_circle_ttl_mark{
    font-size: 40px;
    bottom: calc( 50% - 5px);
    font-weight: 500;
    font-family: lft-etica, sans-serif;

}
.department_circle_ttl_en{
    font-size: 20px;
    top: calc( 50% + 7px);
}
.department_circle_ttl_ja{
    color: #000000;
    font-size: 12px;
    top: calc( 50% + 38px);
}


.department ul{
    margin-left: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    list-style: none;
}
.department li{
    position: relative;
    font-size: 15px;
    margin-bottom: 3px;
    line-height: 1.5;
}
.department li:before{
    position: absolute;
    display: inline-block;
    content:"";
    left: -18px;
    top:5px;
    width: 10px;
    height: 10px;
    border-radius: 100px;
    border: 1px solid #AAAAAA;
}

@media (max-width: 767px) {

    .team .wrap{
        margin-left: 0;
        margin-right: 0;
        margin-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        /*background: url('../images/bg-teamcontent.jpg') no-repeat center;*/
        background-size: auto 100%;
        max-width: 100%;
    }
    #department_fig_outer{
        display: block;
    }



    .department_tab_outer{
        display: block;
        width: 100%;
        overflow-x: hidden;
    }
    ul.department_tab{
        display: block;
        margin: 0;
        padding: 0 5px;
        width: 200%;

    }
    ul.department_tab li{
        position: relative;
        float:left;
        width:23.5vw;
        margin: 0 0.5vw;
        padding: 0 0 15px;
        text-align: center;
        color: #CCCCCC;
        transition: all 0.3s;
    }
    ul.department_tab li.current{
        color: #333333;
    }

    ul.department_tab li:before{
        position: absolute;
        content:'';
        display: inline-block;
        width:5px;
        height:5px;
        top: calc( 50% - 5px);
        right: -3px;
        border-top: 2px solid #CCCCCC;
        border-right: 2px solid #CCCCCC;
        transform: rotateZ(45deg);
    }
    ul.department_tab li:last-of-type:before{
        display: none;
    }

    ul.department_tab li:after{
        position: absolute;
        content:'';
        display: inline-block;
        width:95%;
        height:2px;
        bottom:0;
        left: 2%;
        background-color: #CCCCCC;
    }
    ul.department_tab li.current:after{
        height:4px;
        bottom: -1px;
    }


    ul.department_tab li span{
        display: block;
        text-align: center;
    }
    ul.department_tab li span.department_tab_icn{
        font-size: 4vw;
        font-weight: 700;
    }
    ul.department_tab li span.department_tab_title{
        font-size: 2.5vw;
    }
    ul.department_tab li.current.department_tab_item--cst span.department_tab_icn{ color:#00CCA3;}
    ul.department_tab li.current.department_tab_item--dsn span.department_tab_icn{ color:#FFB52C;}
    ul.department_tab li.current.department_tab_item--sys span.department_tab_icn{ color:#4A94FF;}
    ul.department_tab li.current.department_tab_item--mtr span.department_tab_icn{ color:#FD6572;}
    ul.department_tab li.current.department_tab_item--cst:after{ background-color:#00CCA3;}
    ul.department_tab li.current.department_tab_item--dsn:after{ background-color:#FFB52C;}
    ul.department_tab li.current.department_tab_item--sys:after{ background-color:#4A94FF;}
    ul.department_tab li.current.department_tab_item--mtr:after{ background-color:#FD6572;}

    ul.department_tab li.current.department_tab_item--cst:before{
        border-top-color: #00CCA3; border-right-color: #00CCA3;
    }
    ul.department_tab li.current.department_tab_item--dsn:before{
        border-top-color: #FFB52C; border-right-color: #FFB52C;
    }
    ul.department_tab li.current.department_tab_item--sys:before{
        border-top-color: #4A94FF; border-right-color: #4A94FF;
    }
    ul.department_tab li.current.department_tab_item--mtr:before{
        border-top-color: #FD6572; border-right-color: #FD6572;
    }



    .departments{
        height: auto;
    }
    .department{}
    dl.department{
        position: relative;
        width: 100%;
        padding: 20px 20px 0px ;
        display: none;
        opacity: 0;
    }
    .active--cst dl.department#department--cst,
    .active--dsn dl.department#department--dsn,
    .active--sys dl.department#department--sys,
    .active--mtr dl.department#department--mtr{
        display: block;
        opacity: 1;
    }
    .department dt{
        display: none;
    }
    .department dd{
        position: relative;
        margin-top: 0;
        width: 100%;
        display: block;
    }
    .department#department--cst dd {
        padding-right: 0;
        border-bottom: none;
        right:auto;
        bottom:auto;
    }
    .department#department--dsn dd {
        padding-left: 0;
        border-bottom: none;
        left:auto;
        bottom:auto;
    }
    .department#department--mtr dd {
        padding-right: 0px;
        border-top: none;
        right:auto;
        top:auto;
    }

    .department#department--sys dd {
        padding-left: 0px;
        border-top: none;
        left:auto;
        top:auto;
    }





    .department_circle{
        width: 50px;
        height: 50px;
    }
    .department_circle_ttl_mark{
        bottom: calc( 50% - 11px);
        font-size: 13px;
    }
    .department_circle_ttl_mark::first-letter{
        /*font-size: 16px;*/
    }
    .department_circle_ttl_en{
        opacity: 0;
    }
    .department_circle_ttl_ja {
        opacity: 0;
    }


    .active--cst .department_circle--cst,
    .active--dsn .department_circle--dsn,
    .active--sys .department_circle--sys,
    .active--mtr .department_circle--mtr{
        width: 170px;
        height: 170px;
    }
    .active--cst .department_circle--cst .department_circle_ttl_mark,
    .active--dsn .department_circle--dsn .department_circle_ttl_mark,
    .active--sys .department_circle--sys .department_circle_ttl_mark,
    .active--mtr .department_circle--mtr .department_circle_ttl_mark{
        font-size: 40px;
        bottom: calc( 50% - 10px);
    }
    .active--cst .department_circle--cst .department_circle_ttl_mark::first-letter,
    .active--dsn .department_circle--dsn .department_circle_ttl_mark::first-letter,
    .active--sys .department_circle--sys .department_circle_ttl_mark::first-letter,
    .active--mtr .department_circle--mtr .department_circle_ttl_mark::first-letter{
        /*font-size: 54px;*/
    }
    .active--cst .department_circle--cst .department_circle_ttl_en,
    .active--dsn .department_circle--dsn .department_circle_ttl_en,
    .active--sys .department_circle--sys .department_circle_ttl_en,
    .active--mtr .department_circle--mtr .department_circle_ttl_en{
        font-size: 18px;
        top: calc( 50% + 5px);
        opacity: 1;
    }
    .active--cst .department_circle--cst .department_circle_ttl_ja,
    .active--dsn .department_circle--dsn .department_circle_ttl_ja,
    .active--sys .department_circle--sys .department_circle_ttl_ja,
    .active--mtr .department_circle--mtr .department_circle_ttl_ja{
        font-size: 10px;
        top: calc( 50% + 35px);
        opacity: 1;
    }



    /* POSITION */
    #department_fig{
        position: relative;
        width: 75vw;
        height: 75vw;
        margin-left: 1vw;
        margin-top: 5vw;
        transition: all 0.3s;
        z-index: 1;
        /*overflow: hidden;*/
        /*transform: rotateZ(90deg);*/
    }
    #department_fig.active--cst{transform: rotateZ(0);}
    #department_fig.active--dsn{transform: rotateZ(0.25turn);}
    #department_fig.active--sys{transform: rotateZ(0.5turn);}
    #department_fig.active--mtr{transform: rotateZ(0.75turn);}
    .department_circle{
        position: absolute;
    }
    #department_fig_outer{
        position: relative;
    }
    #department_fig_bg{
        display: none !important;
        position: absolute;
        top: 0;
        left: 0;
        margin-left: 9vw;
        margin-top: 8vw;
        width: 60vw;
        height: 60vw;
        border-radius: 100%;
        border: 5px solid #EFEFEF;
    }

    .department_circle:nth-child(1)
    {
        /*right: calc(50% - 47%);*/
        /*top: calc(50% - 85px);*/
        right: calc(50% - 40% - 25px);
        top: calc(50% - 25px);
        left:auto;
        bottom:auto;
    }
    .department_circle:nth-child(2)
    {
        left: calc(50% - 25px);
        top: calc(50% - 40% - 25px);
        right:auto;
        bottom:auto;
    }
    .department_circle:nth-child(3)
    {
        left: calc(50% - 40% - 25px);
        top: calc(50% - 25px);
        right:auto;
        bottom:auto;
    }

    .department_circle:nth-child(4)
    {
        left: calc(50% - 25px);
        bottom: calc(50% - 40% - 25px);
        top:auto;
        right:auto;
    }
    .active--cst .department_circle:nth-child(1){
        transform: translateX(85px) translateY(-65px);
    }
    .active--dsn .department_circle:nth-child(2){
        transform: translateX(-65px) translateY(-85px) rotateZ(-90deg);
    }
    .active--sys .department_circle:nth-child(3){
        transform:  translateX(-85px) translateY(-65px) rotateZ(180deg);
    }
    .active--mtr .department_circle:nth-child(4){
        transform: translateX(-65px) translateY(85px) rotateZ(90deg);
    }

    .active--dsn .department_circle:nth-child(1){transform: rotateZ(-90deg);}
    .active--dsn .department_circle:nth-child(3){transform: rotateZ(-90deg);}
    .active--dsn .department_circle:nth-child(4){transform: rotateZ(-90deg);}
    .active--sys .department_circle:nth-child(1){transform: rotateZ(180deg);}
    .active--sys .department_circle:nth-child(2){transform: rotateZ(180deg);}
    .active--sys .department_circle:nth-child(4){transform: rotateZ(180deg);}
    .active--mtr .department_circle:nth-child(1){transform: rotateZ(90deg);}
    .active--mtr .department_circle:nth-child(2){transform: rotateZ(90deg);}
    .active--mtr .department_circle:nth-child(3){transform: rotateZ(90deg);}

    .department_circle{
        transition: all 0.2s;
    }

    .department_circle.js--off{
        opacity: 0;
    }


    .department ul{
        margin-left: 20px;
        margin-top: 15px;
        margin-bottom: 15px;
        list-style: none;
    }
    .department li{
        position: relative;
        font-size: 15px;
        margin-bottom: 3px;
    }
    .department li:before{
        position: absolute;
        display: inline-block;
        content:"";
        left: -18px;
        top:5px;
        width: 10px;
        height: 10px;
        border-radius: 100px;
        border: 1px solid #AAAAAA;
    }


}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

/*
<dl id="department--cst" class="department">
    <dt><div class="department_circle">
            <span class="department_circle_ttl_mark">CST</span>
            <span class="department_circle_ttl_en">CONSULTING</span>
            <span class="department_circle_ttl_ja">コンサルティング部門</span>
        </div></dt>
    <dd>
        <ul>
            <li>新規事業（ビジョン、発想法、事業拡大を含む）</li>
            <li>ブランディング・イノベーションアドバイジング（革新）</li>
            <li>人材コンサルティング</li>
            <li>国内・海外エンゲージメント・マーケティング<br>イベントマネージメント</li>

            <li>企業営業支援</li>
            <li>ピッチデックの策定</li>
        </ul>
    </dd>
</dl>*/

